.table-m{
    margin: 30px 0;
    width: 100%;
}
@media screen and (min-width: 769px){
    .table-m{
        display: none;
    }
}
@media screen and (max-width: 768px){
    .table-m{
        display: block;
    }
}
.table-m__item{
    margin-bottom: 15px;
    background-color: #202427;
    padding: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    border-radius: 5px;
    position: relative;
}
.table-m__number{
    padding: 5px 10px;
    background-color: #E21E32;
    color: #fff;
    font-weight: 900;
    border-radius: 5px;
    position: absolute;
    top: 20px;
    left: 20px;
}
.table-m__logo{
    width: 80px;
    height: 80px;
    border-radius: 10px;
}
.table-m__logo img{
    width: 80px;
    height: 80px;
    border-radius: 10px;
}

.table-m__name{
    font-size: 24px;
    margin-top: 10px;
}
.table-m__text{
    font-weight: 900;
    font-size: 18px;
    font-style: italic;
    margin-top: 10px;
    text-align: center;
}
.table-m__rating{
    font-size: 16px;
    margin-top: 10px;
    padding: 5px 50px;
    background-color: #fff;
    color: #000;
    border-radius: 5px;
}
.table-m__subtext{
    margin-top: 10px;
    font-size: 14px;
    color: #7c7c7c;
    text-align: center;
}

.table-m__btn{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}
.table-m__btn a{
    background-color: #E21E32;
    color: #fff;
    font-size: 16px;
    padding: 15px 20px;
    border-radius: 5px;
    margin: 0 10px;
    text-decoration: none;
    transition: .3s;
    font-weight: 900;
}
@media screen and (max-width: 370px){
    .table-m__btn a{
        font-size: 14px;
        padding: 15px;
    }
}
.table-m__btn a:hover{
    cursor: pointer;
    color: #E21E32;
    background-color: #fff;
    font-weight: 900;
}
.table-m__btn a:nth-child(n+2){
    background-color: #1a8c42;
}
.table-m__btn a:nth-child(n+2):hover{
    color: #1a8c42;
    background-color: #fff;
}




.table-d{
    margin: 30px 0;
    width: 100%;
}
@media screen and (min-width: 769px){
    .table-d{
        display: block;
    }
}
@media screen and (max-width: 768px){
    .table-d{
        display: none;
    }
}
.table-d__item{
    margin-bottom: 15px;
    background-color: #202427;
    padding: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    border-radius: 10px;
}
.table-d__logo{
    width: 80px;
    height: 80px;
    border-radius: 10px;
}
.table-d__logo img{
    width: 80px;
    height: 80px;
    border-radius: 10px;
}
.table-d__info{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.table-d__name{
    font-size: 24px;
}
.table-d__rating{
    font-size: 16px;
    margin-top: 10px;
    padding: 5px 50px;
    background-color: #fff;
    font-weight: 900;
    color: #000;
    border-radius: 5px;
}
.table-d__text{
    font-size: 18px;
}
.table-d__btn a{
    background-color: #E21E32;
    color: #fff;
    font-size: 16px;
    padding: 15px 20px;
    border-radius: 5px;
    text-decoration: none;
    transition: .3s;
    font-weight: 900;
}
.table-d__btn a:hover{
    cursor: pointer;
    color: #E21E32;
    background-color: #fff;
}